
[general]
aspectratio = auto 	; auto, 16:9, 4:3, etc..
visual = 0 	; Visualization to use during audio only playback (0-9, 0 = disabled)
showfps = 0
idletimeout = 120 	; Inactivity time before idle mode is enabled, in seconds
idlefps = 0.100000 	; Update rate during idle period
moverlaytime = 6000 	; Overlay period, in seconds
random = 0 	; Random track playback
swaprb = 0 	; Swap Blue and Red colour components of video playback
fps = 25 	; GUI update rate
backlight = 80
skin = GlassLite320 	; Skin location


[hotkeys]
enablecursor = A 	; Hook mouse for UI control (+ Ctrl + Shift)
enableconsole = L 	; Enabled internal console (+ Ctrl + Shift)
takesnapshot = S 	; Save a snapshot as 'vlcs_snapshot.png' to the VLC folder (+ Ctrl + Alt)


[browser]
filterby = audio 	; audio, video, playlists, image, media and all
sortby = namea 	; none, namea/d, modifieda/d, createda/d, sizea/d and typea/d (a=ascending:d=descending. eg; named)
shortcut1 = Music<|>c:\my music\
shortcut2 = Movies<|>c:\my movies\
shortcut3 = Downloads<|>c:\my downloads\


